#menu-right{
    /*display: none;*/
}

.navbar-default .navbar-brand{
    position: relative;
    padding: 6px 16px;
    margin-top: 8px;
    float: left;
    height: auto;
    margin-right: 1px;
    color: #fff;
    margin-bottom: 8px;
    margin-left: 10px;
    background: #b541ce;
    border: 2px solid #cbdf2c;
    border-radius: 4px;
    font-size: 12px;
}
.navbar-default .navbar-brand i.fa{
    color: #fff !important;
}


.navbar-default .navbar-toggle{
    background: #b541ce;
    border: 2px solid #cbdf2c;

}
.navbar-default .navbar-brand:focus, 
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
    background: #cbdf2c;
}
.navbar-default .navbar-toggle .icon-bar{
    background: #fff;
}